.product-quantity-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}

.product-quantity-wrapper .quantity {
    position: relative;
    margin-right: 10px;
}

.product-quantity-wrapper .qty {
    width: 70px;
    height: 40px;
    padding: 0 5px;
    border: 1px solid #ddd;
    border-radius: 4px;
    text-align: center;
}

.product-quantity-wrapper .qty::-webkit-inner-spin-button,
.product-quantity-wrapper .qty::-webkit-outer-spin-button {
    opacity: 1;
    height: 38px;
}
